[Frugalware-darcs] frugalware-current: libgdiplus-1.2-1-i686

crazy crazy at frugalware.org
Sun Nov 12 18:31:11 CET 2006


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20061112172908-f6986-6f770ec9e58837eadc0255a5363f52f646d98753.gz;

[libgdiplus-1.2-1-i686
crazy <crazy at frugalware.org>**20061112172908
 * Version bump
] {
hunk ./source/xlib/libgdiplus/FrugalBuild 5
-pkgver=1.1.17
-pkgrel=2
+pkgver=1.2
+pkgrel=1
hunk ./source/xlib/libgdiplus/FrugalBuild 15
-sha1sums=('1405f96cd91427518d4b70dbdd43d4c55c4632b6' \
-	  '2e210e98900ccfe006534cb919f1b97836572e5a')
+sha1sums=('27673a6601331f00ce1b6efb9e6231e66f3f69c1' \
+          '2e210e98900ccfe006534cb919f1b97836572e5a')
}


More information about the Frugalware-darcs mailing list